.baihe_sidebanner {
    position: relative;
    margin-bottom: var(--component-gap);
}

.baihe_sidebanner img {
    width: 100%;
    height: auto;
    aspect-ratio: 455 / 256;
    object-fit: cover;
}

.baihe_sidebanner_content {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.baihe_sidebanner_title {
    color: #fff;
    font-size: var(--title-banner-size);
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    font-family: var(--title-font-family);
}

.baihe_sidebanner_svg2 {
    width: 100%;
    position: absolute;
    bottom: clamp(-56px, calc(-56px + (100vw - 1920px) * (42 / -1545)), -14px);
    left: 0;
    z-index: -1;
}

.baihe_sidebanner_nav {
    font-family: var(--font-medium-family);
    display: flex;
    align-items: center;
    gap: 6px;
    margin-top: 14px;
    color: #FFF;
    font-size: var(--text-title-size);
    font-weight: 500;
    line-height: 1.5;
}

.baihe_sidebanner_nav svg {
    width: 20px;
    height: 20px;
}

.baihe_sidebanner_nav a {
    font-family: var(--font-medium-family);
    color: #FFF;
    font-size: var(--text-title-size);
    font-weight: 500;
    line-height: 1.5;
    text-transform: capitalize;
}

.baihe_sidebanner_nav a:hover {
    color: #F2B14B;
}
.baihe_sidebanner_nav a b{
    text-decoration: underline;
}

@media screen and (max-width: 576px) {
    .baihe_sidebanner_nav a,
    .baihe_sidebanner_nav{
        font-size: 12px;
    }
}